//流程模块【meeting.会议审批】下录入页面自定义js页面,初始函数
function initbodys(){

    // 开始时间
    $(form('start_time')).blur(function(){
        changetotal();
    });
    // 结束时间
    $(form('end_time')).blur(function(){
        changetotal();
    });

}


function changesubmit(d){
    if(d.end_time<=d.start_time)return '截止时间必须大于开始时间';
    if(d.end_time.substr(0,10)!=d.start_time.substr(0,10)){
        return '不允许跨天申请';
    }
    // if(d.type=='1' && d.rate=='')return '固定会议必须选择会议频率';
}


function changetotal(){
    var st = form('start_time').value,
        et = form('end_time').value;
    if(st.substr(0,10)!=et.substr(0,10)){
        js.setmsg('不允许跨天申请');
        return;
    }
    js.setmsg('');
}
